Bug 975449 - ibus-daemon prints warnings because “/usr/libexec/ibus-engine-typing-booster --xml” prints the invalid element “page_size”
Summary: ibus-daemon prints warnings because “/usr/libexec/ibus-engine-typing-booster ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ibus-typing-booster
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mike FABIAN
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-18 13:44 UTC by Mike FABIAN
Modified: 2013-07-12 03:18 UTC (History)
4 users (show)

Fixed In Version: ibus-typing-booster-1.2.1-1.fc18
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-06-29 18:29:00 UTC
Type: Bug


Attachments (Terms of Use)

Description Mike FABIAN 2013-06-18 13:44:36 UTC
ibus-typing-booster version: 1.0.2

ibus-daemon --verbose -t refresh

prints:

(ibus-daemon:8430): IBUS-WARNING **: 15:40:42.732389: <engines> element contains invalidate element <page_size>

Comment 1 Fedora Update System 2013-06-18 18:07:17 UTC
ibus-typing-booster-1.0.3-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-1.0.3-1.fc17

Comment 2 Fedora Update System 2013-06-18 18:08:12 UTC
ibus-typing-booster-1.0.3-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-1.0.3-1.fc18

Comment 3 Fedora Update System 2013-06-18 18:09:21 UTC
ibus-typing-booster-1.0.3-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/ibus-typing-booster-1.0.3-1.fc19

Comment 4 Fedora Update System 2013-06-19 04:30:29 UTC
Package ibus-typing-booster-1.0.3-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ibus-typing-booster-1.0.3-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-11202/ibus-typing-booster-1.0.3-1.fc17
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2013-06-24 17:44:44 UTC
ibus-typing-booster-1.1.0-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-1.1.0-1.fc17

Comment 6 Fedora Update System 2013-06-24 17:45:34 UTC
ibus-typing-booster-1.1.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-1.1.0-1.fc18

Comment 7 Fedora Update System 2013-06-28 16:23:27 UTC
ibus-typing-booster-1.2.0-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-1.2.0-1.fc17

Comment 8 Fedora Update System 2013-06-28 16:24:36 UTC
ibus-typing-booster-1.2.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-1.2.0-1.fc18

Comment 9 Fedora Update System 2013-06-29 18:29:00 UTC
ibus-typing-booster-1.0.3-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2013-07-03 14:38:29 UTC
ibus-typing-booster-1.2.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-1.2.1-1.fc17

Comment 11 Fedora Update System 2013-07-03 14:41:49 UTC
ibus-typing-booster-1.2.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-1.2.1-1.fc18

Comment 12 Fedora Update System 2013-07-12 03:12:39 UTC
ibus-typing-booster-1.2.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2013-07-12 03:18:13 UTC
ibus-typing-booster-1.2.1-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.